<div class= " container mt-5">
    <div class = "row">
    <div class=" col-lg-6 offset-lg-3">
        <div class="card">
            <div class="card-body text-center">
                <span class="titulo">Agregar Producto</span>
                <form class="mt-3"[formGroup]="productoform" (ngsubmit)="agregarProducto()">
                    <div class="mb-3">
                       
                        <input type="text" formControlName="producto"
                        class="form-control form-control-lg" placeholder="Producto">
                    </div>
                    <div class="mb-3">
                        <input type="text"formControlName="categoria"
                         class="form-control form-control-lg" placeholder="Categoria">
                    </div>
                    <div class="mb-3">
                        <input type="text" formControlName="ubicacion"
                        class="form-control form-control-lg" placeholder="Ubicacion">
                    </div>
                    <div class="mb-3">
                        <input type="number" formControlName="precio"
                        class="form-control form-control-lg" placeholder="Precio">
                    </div>
                    <div class="mb-3">
                        <button routerLink="/listar-producto" class="btn btn-primary btn-lg float-start"> Atras</button>
                        <button type="submit" class="btn btn-primary btn-lg float-end">Agregar</button>

                    </div>
                    </form>
            </div>
        </div>
    </div>
</div>
</div>